@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all');
@import url('https://fonts.googleapis.com/css?family=Kanit:400,300,700&subset=latin,thai');
body {
    font-family: 'Open Sans', 'Kanit', sans-serif;
}

.brand-text {
    padding: 0 15px;
    white-space: normal;
    font-size: 10px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
}

.brand-link {
    background-color: #fff;
    color: #333 !important;
    padding-left: 30px;
}

.sidebar-collapse .brand-text {
    display: none;
}

.sidebar-collapse .brand-link {
    padding-left: 5px;
}

.sidebar-mini.sidebar-collapse .main-sidebar:hover .brand-text {
    display: inline-block;
}

#searchdiv {
    display: none;
    margin-bottom: 15px;
    border: 1px solid #eee;
    padding: 10px;
}

#btn_delete {
    display: none;
}

.action_btns>* {
    margin-left: 5px;
    padding: 5px 7px;
}

.action_btns>*:first-child {
    margin-left: 0px;
}

.table tr th.sort-by,
.table thead tr th.sort-by {
    position: relative;
    cursor: pointer;
    padding-right: 30px;
}

.table .sort-by::before,
.table .sort-by::after {
    position: absolute;
    bottom: 0.9em;
    display: block;
    opacity: 0.3;
}

.table .sort-by::before {
    content: '\2191';
    right: 1em;
}

.table .sort-by::after {
    content: '\2193';
    right: 0.5em;
}

.table .sort-asc::before {
    opacity: 1;
}

.table .sort-desc::after {
    opacity: 1;
}

.table-filter {
    text-align: right;
}

.table-filter>* {
    white-space: nowrap;
}

.table-filter input {
    display: inline-block;
    width: auto;
}

.pagination .page-item span {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.item-sort-msg {
    display: none;
}

.loading {
    padding: 25px;
    text-align: center;
}

img {
    max-width: 100%;
}

.bg-corner {
    background-image: url('/images/corner1.png');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto 150%;
}

.login-page,
.register-page {
    margin: 45px auto;
    height: auto;
}

.login-box .card {
    background-color: rgba(255, 255, 255, 0.5);
}

.login-card-body {
    background-color: transparent;
}

.widget-container .row {
    display: flex;
}

.widget {
    width: 100%;
    /* height: 100%; */
    min-height: 250px;
}

.widget .loading {
    display: none;
}

.widget.loading .loading {
    display: block;
}

.widget.loading .data {
    display: none;
}

.small-box-footer {
    height: 30px;
}

.small-box-footer a {
    color: #fff;
}

.bg-xero {
    color: #fff;
    background-color: #00b8e3;
    border-color: #00b8e3;
}

.bg-xpm {
    color: #fff;
    background-color: #59b707;
    border-color: #59b707;
}

.bg-cas360 {
    color: #fff;
    background-color: #60941b;
    border-color: #60941b;
}

.bg-bluemeg {
    color: #fff;
    background-color: #9e9c8a;
    border-color: #9e9c8a;
}

@keyframes fa-blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 0;
    }
}

.fa-blink {
    -webkit-animation: fa-blink 1s linear infinite;
    -moz-animation: fa-blink 1s linear infinite;
    -ms-animation: fa-blink 1s linear infinite;
    -o-animation: fa-blink 1s linear infinite;
    animation: fa-blink 1s linear infinite;
}

.sync_status_div {
    font-size: 12px;
    display: inline-block;
    line-height: 15px;
    vertical-align: top;
    padding: 0 !important;
}

.sync_status_div .job_status,
.sync_status_div .last_sync {
    display: inline-block;
    vertical-align: top;
}

.sync_status_div>div {
    margin-left: 5px;
    margin-right: 5px;
}

.sync_status_div>div>* {
    padding: 5px;
    border-radius: 5px;
    overflow: hidden;
    background-color: rgba(200, 200, 200, 0.2);
}

.job_status label,
.last_sync label {
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.last_sync span {
    display: inline-block;
}

@media (max-width: 1024px) {
    .login-page .custom-logo-box {
        width: 500px;
        font-size: 16px;
    }
    .login-page .custom-logo-box .txt {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (min-width: 992px) {
    .sidebar-mini.sidebar-collapse .main-sidebar .user-panel .image img {
        width: auto;
        max-width: 34px;
    }
    .sidebar-mini.sidebar-collapse .brand-text,
    .sidebar-mini.sidebar-collapse .nav-sidebar .nav-link p,
    .sidebar-mini.sidebar-collapse .sidebar .user-panel>.info {
        display: none;
    }
}

@media (max-width: 768px) {}

@media (max-width: 425px) {
    .login-page .txt>span>span {
        display: block;
    }
    .find_match {
        padding-top: 25px;
        text-align: center;
    }
    .match_list .match_found .detail .name,
    .match_list .match_found .detail .school {
        text-align: center;
    }
    .match_list .match_found .detail .row {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .steps[rel='3'] .subtitle>span>span {
        display: block;
    }
}

@media (max-width: 375px) {}